View Single Post
Old 14 August 2004, 05:39 pm   #1
puck
Member
 
Join Date: Aug 2004
Posts: 2
Default gentoo media-sound/muse media-sound/musepack-tools error

Hello there.

I get the following error message with many of my mpc files:

Superframe-size != 1: not supported anymore. Please decode with command-line tool!

I don't want to recode all the files. Any suggestions?

--
puck
puck is offline   Reply With Quote